## ruby-fluent-plugin-grepcounter 0.5.6

=== debian/changelog ===
ruby-fluent-plugin-grepcounter (0.5.6-1~20150520102507.32) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.5.6-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:25:08 +0200
