=== debian/control ===
Source: ruby-fluent-plugin-grepcounter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fluent-plugin-grepcounter.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fluent-plugin-grepcounter.git;a=summary
Homepage: https://github.com/sonots/fluent-plugin-grepcounter
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-grepcounter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd
# fluentd (>= 0), rake (>= 0, development), rspec (>= 0, development), rspec-its (>= 0, development), pry (>= 0, development), pry-nav (>= 0, development), coveralls (>= 0, development)
Description: Fluentd plugin to count the number of matched messages, and emit if exceeds the threshold
 Fluentd plugin to count the number of matched messages, and emit if exceeds the threshold
